@charset "euc-jp";

/*
È¯¹Ô¼Ô¾Ò²ð
*/

div.publisher
{
}

div.publisher h2
{
	background: url(../images/pub.gif) no-repeat;
	width: 400px;
	height: 13px;
}

div.publisher div.description
{
	background: url(../images/photo_pub.jpg) no-repeat;
	padding-left: 190px;
	height: 183px;
	vertical-align:top;
}

div.publisher p.contributor
{
	text-align: right;
}

div.publisher table.word
{
	margin-top: 10px; 
}

div.publisher table.word tr
{
	background: #f4fafb;
	font-size:12px;
  	line-height:140%;
}

div.publisher table.word tr td.subject
{
	width: 68px;
	vertical-align:top;
	padding-left: 3px;
	padding-top: 3px;
	font-size: 80%;
}

div.publisher table.word tr td.text
{
	width: 193px;
	vertical-align:top;
	padding-left: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 80%;
}

div.publisher p.postname
{
	background: url(../images/img_name01.gif) no-repeat;
	width: 180px;
	height: 47px;
	margin-top: -10px;
}

div.publisher table.history
{
	width:470px;
	border:0;
	vertical-align:middle;
}

div.publisher table.history td
{
	padding:1px;
}

div.publisher table.history tr
{
	background: #ffffff;
}

div.publisher span
{
	margin-top:5px;
	display: block;
	text-align: left;
	padding: 0 0 5px;
	background: url(../images/dot_line475.gif) bottom no-repeat;
}

div.publisher p.blog a
{
	display: block;
	width: 218px;
	height: 15px;
	text-decoration: none;
}

div.publisher p.ant a
{
	display: block;
	width: 180px;
	height: 16px;
	text-decoration: none;
}

div.publisher p.book a
{
	display: block;
	width: 158px;
	height: 15px;
	text-decoration: none;
}

div.publisher p.banner_YEO a
{
	display: block;
	width: 88px;
	height: 31px;
	text-decoration: none;
}

div.publisher p.banner_TEO a
{
	display: block;
	width: 143px;
	height: 40px;
	text-decoration: none;
}

div.publisher table.interview
{
	width:470px;
	border:0;
	vertical-align:middle;
}

div.publisher table.interview td
{
	padding:1px;
}

div.publisher .date
{
	width: 78px;
}

div.publisher .content
{
	width: 380px;
}

div.publisher table.interview tr
{
	font-size:12px;
	line-height:140%;
	vertical-align:top;
}

div.publisher table.agree
{
	width: 100%;
	border: 0px;
	vertical-align:middle;
	padding: 0px;
}

div.publisher table.agree td
{
	text-align:left;
	width: 50%;
}

div.publisher p.line
{
	background: url(../images/dot_line475.gif) no-repeat;
	padding: 6px;
	margin-top: 5px;
	margin-bottom: 0px;
	border: 0px;
}

div.publisher p.box
{
	padding-left: 0px;
	padding-right: 10px;
}